{
	"gui.advancements":"§f§r",
	"gui.stats":"§f§r",
	"item.color":"",
	"item.dyed":"",
	"menu.bottomnews":"§f§r:offset_-256",
	"menu.disconnect":"§f§r§f§r",
	"menu.game":"§fMain Menu",
	"menu.options":"§f§r",
	"menu.playerReporting":"§f§r",
	"menu.reportBugs":"§f§r",
	"menu.returnToGame":"§f§r",
	"menu.sendFeedback":"§f§r",
	"merchant.trades":"",
	"resourcePack.server.name":":resourcepack_menu_background:"
}